
ul.menu {list-style:none; margin:0; padding:0;font-family:'ingra''open sans',arial,sans;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; left:0; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative;width:180px; margin:0; top:0;}
ul.menu ul li a {display:block; padding:6px; background-color:#FFF;border-bottom:1px solid #EEE;color:#AAA;text-font-weight:300;font-size:14px;text-align:center;transition:all 0.2s ease-in-out 0s; border-bottom:1px solid #DDD;text-shadow:none;}
ul.menu ul li a:hover { background-color:#b1ded3; color:#FFF}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu > li {
	text-shadow: 0 1px 2px #231f20;
}
ul.menu > li.phone {
	width:auto;
}
ul.menu .menulink > a,
ul.menu .phone {
	/*padding:16px 0px 8px 40px;*/
	padding: 12px 0 12px 20px;
	font-size:18px;
	color:#FFF;
	font-weight:300;
	text-align:center;
	letter-spacing:0px;
	background-position:0 50px;
	background-repeat:no-repeat;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu .menulink:hover > a {
	color:#b1ded3;
}
ul.menu .menuhover > a {
	color:#b1ded3;
	font-weight:400;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width:1300px) {

}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:14px;
	}
	ul.menu .menulink > a,
	ul.menu .phone {
		padding:10px;
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:1px solid #565656;
	}
	ul.menu .menulink.phone,
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu .menulink.phone {
		border-top:1px solid #565656;
	}
	ul.menu li {
		float:none;
		width:100%;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:28px;
	}
}